.qiaoxin8379 .pro li{
height：25%；
  
}
.qiaoxin8379{
height:950px;
}
.qiaoxin8379 .pro li{
height:25%;

}

#siteblocks-setting-wrap-jUAKIYEfLyGO .qiaoxin8379 .more_btn{
display:none;

}

.fp-tableCell{

Background-color:#f1f1ed;
}

.newsDisplay .e_line{
background:#d7d7d7;
}

.qiaoxin8379 .pro li:before{
bottom:125px;

}

.fp-tableCell{
height:950px;
}

.QX-11226239 .wrapper .tile .imgBox{
height:950px;

}

.QX-11226239 .textBox{
height:950px !important;
}
#outerContainer_1586489349754 .fp-tableCell{
background: url(/cloud/qrBpoKllRliSlrlmrnlij/contact-us-bg.jpg) no-repeat scroll center center;
    background-size: cover;
    border-left: 0 solid #000;
    border-right: 0 solid #000;
    border-top: 0 solid #000;
    border-bottom: 0 solid #000;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0;
}

#outerContainer_1586499151752 .fp-tableCell{
    background: url(//a2.ldycdn.com/cloud/qqBpoKllRliSlriplmllj/tuceng.png) no-repeat scroll center center;
    background-size: cover;
    border-left: 0 solid #000;
    border-right: 0 solid #000;
    border-top: 0 solid #000;
    border-bottom: 0 solid #000;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0;
}



.QX-11226239 .wrapper .tile .imgBox .titleBox{
top:60%;

}

.QX-11226239 .nameBox{
font-size:30px;

}

#outerContainer_1586500171245 .fp-tableCell {
    background: url(//a2.ldycdn.com/cloud/qmBpoKllRliSlrippmljj/tuceng.png) no-repeat scroll center center;
    background-size: cover;
    border-left: 0 solid #000;
    border-right: 0 solid #000;
    border-top: 0 solid #000;
    border-bottom: 0 solid #000;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0;
}

#outerContainer_1586511415518 .fp-tableCell{
    background: url(/cloud/qmBpoKllRliSnrplnklqj/zu.png) no-repeat scroll center center;
    background-size: initial;
    border-left: 0 solid #000;
    border-right: 0 solid #000;
    border-top: 0 solid #000;
    border-bottom: 0 solid #000;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0;
}

.QX-11226239 .textWra{
padding-top:50%;
}

.newsDisplay .backstage-blocksEditor-wrap{
padding-top:50px;
}

.QX-95940316 .title{
margin-top:60px;

}

.QX-11229364 .flickity-slider{top: 20%;}
.flickity-viewport{height: 100vh!important;}


.sitewidget-gallery-20200506105857 .summery-button-wrap .summery-cont-button:hover {
    background-color: #000;
    color: #fff;
    border-radius: 0;
    border-color: #000;
    border-style: solid;
    border-width: 0;
    -webkit-transition: all .5s ease-out !important;
    -moz-transition: all .5s ease-out !important;
    -ms-transition: all .5s ease-out !important;
    -o-transition: all .5s ease-out !important;
    transition: all .5s ease-out !important;
}
#outerContainer_1590383104171 {
	height: auto!important;
}
#location_1577436297799 {
  z-index: 99;
}

#slick-slide00 > DIV:nth-child(2) > DIV {
	display:none !important;
}
#slick-slide01 > DIV:nth-child(2) > DIV {
	display:none !important;
}
#slick-slide02 > DIV:nth-child(2) > DIV {
	display:none !important;
}
#slick-slide03 > DIV:nth-child(2) > DIV {
	display:none !important;
}
.zhangjian_ul .and .zhangjian_time_all .zhangjian_time {
    font-family:Open Sans !important;
}